export declare type ChangedFile = {
    path: string;
    type: 'CREATED' | 'UPDATED' | 'DELETED';
};
export declare function getProjectsAndGlobalChanges(createdFiles: string[] | null, updatedFiles: string[] | null, deletedFiles: string[] | null): {
    projects: {
        [changedProject: string]: ChangedFile[];
    };
    globalFiles: ChangedFile[];
};
