import { FileData, ProjectFileMap } from '../../config/project-graph';
export declare let projectFileMapWithFiles: {
    projectFileMap: ProjectFileMap;
    allWorkspaceFiles: FileData[];
} | undefined;
export declare function getCachedSerializedProjectGraphPromise(): Promise<{
    error: Error;
    serializedProjectGraph: string;
} | {
    error: any;
    serializedProjectGraph: any;
}>;
export declare function addUpdatedAndDeletedFiles(createdFiles: string[], updatedFiles: string[], deletedFiles: string[]): void;
